body{
    color: white;
    background-color: black;
    display: block;
    justify-content: center;
    align-items: center;
    font-family: Arial;
    padding-top: 10vh;
    padding-bottom: 10vh;
}
main{
    margin-left: auto;
    margin-right: auto;
}
.mainText{
    text-align: center;
    color: white;
    margin:1.5vh;
}
.letList{
    color:white;
    display: block;
    align-items: center;
    padding-right: 40%;
    padding-left: 0px;
    margin-left: 25%;
}
.letList > li{
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    width:auto;
}
.extraMargin{
    height: 3vh;
    width: 100%;
    color: transparent;
}
.extraSpace{
    height: 9vh !important;
}
.liner{
    background: linear-gradient(95deg,skyblue,seagreen) !important;
    background-color: linear-gradient(95deg,skyblue,seagreen) !important;
}
.container{
    width: 37vw;
    /*width: 37vw;*/
    height: auto;
    margin-left: auto;
    margin-right: auto;
}/*
.container.spec{
}*/
.container.spec h1{
    text-align: left !important;
}
.underLine{
    text-decoration: underline;
}
.red{
    color: red;
    text-align: left;
}
.green{
    color:green;
}
.condiv{
    width: 50%;

}
.recipe{
    padding: 0px !important;
    margin:auto;
    width: 60% !important;
    align-content: center;
    align-items: center;
    align-self: center;
    justify-content: center;
}
.recipe > dt{
    font-size: medium;
    font-style: italic;
    font-weight: bold;
}
.topnav {
    display: flex;
    background-color: transparent;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    /*max-height: 30px;*/
    width: auto;
    margin-bottom: 1%;
}

.topnav a {
    display: flex;
    justify-content: center;
    align-content: center;
    /*float: right;*/
    color: #f2f2f2;
    background-color: #330014;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    font-weight: bold;
    font-family: arial;
}

.topnav a:hover {
    background-color: #00ccff;
    color: black;
}

.topnav a.active {
    background-color: #ff0066;
    color: white;
}